.chromestyle{
 width: 1000px;
    margin: 0 auto;
	padding: 0;

    display:flex;
    flex-flow:row wrap;
    align-content:flex-start; 
	font-size:12px;
	font-family:'BrandonGrotW01-Regular';
	
    
}


.chromestyle ul{

border:0;
padding-top:9px;
padding-left:0px;
padding-right:0px;
padding-bottom:9px;

margin-left:0px;
margin-right:0px;
margin-top:30px;
margin-bottom:0px;
text-align: left; /*set value to "left", "center", or "right"*/


}

.chromestyle ul li{

display: inline;
padding-top:10px;
padding-left:0px;
padding-right:0px;
padding-bottom:10px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;

}

.chromestyle ul li a{
color: #333333;
text-decoration: none;
margin:0px;
padding:0px;

}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
display: inline;
	background-image:url(../images/blue.jpg);
	padding-top:10px;
padding-left:0px;
padding-right:0px;
padding-bottom:10px;
margin:0px;
color: #FFFFFF;

}





/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
margin-top:0px;
padding:6px;
border:0; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font-weight: normal;
line-height:24px;
z-index:1000;
font-size:12px;
background-image:url(../images/grey.jpg);
visibility: hidden;
}



.dropmenudiv ul{

border:0;
padding-top:0px;
padding-left:0px;
padding-right:5px;
padding-bottom:0px;
margin:0px;
text-align: left; /*set value to "left", "center", or "right"*/
}

.dropmenudiv ul li{
display: inline;

}

.dropmenudiv ul li a{
color: #333333;
text-decoration: none;
margin:0px;

}

* html .dropmenudiv a{ /*IE only hack*/
color:#FFFFFF;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
color:#FFFFFF;
}